SORU
17 ŞUBAT 2010, ÇARŞAMBA


Paylaşılan kitaplık android eksik.

02-18 00:02:08.432: ERROR/PackageManager(57): Package com.example.brown requires unavailable shared library com.google.android.maps; failing!

Logcat bu özel durum var.

Kimse bana rehberlik eder?

CEVAP
18 ŞUBAT 2010, PERŞEMBE


CommonsWare dediği gibi, senin emülatör kütüphane eksik. Google Maps Kütüphane Dokümantasyon Overview page öykünücüsü için sanal aygıt doğru tür oluşturmak için nasıl bilgi var. Özü:

Herhangi bir seçenek olmadan android komutunu kullanarak AVD Yöneticisi başlatın. Eğer Eclipse/ADT geliştirme yapıyorsanız, ayrıca Pencere ^ dan aracı erişebilirsiniz . SDK ve AVD Manager Android.

  1. Tıklayın "Yeni" yeni bir AVD oluşturmaya başlamak için düğmeye.
  2. Görüntülenen iletişim kutusunda, AVD için bir ad belirtin ve AVD kullanmak istediğiniz sistem görüntü hedef seçin. "Google API (Google Inc.)" birini seçin uygulama hedefleri, android eşleşen bir sürümünü seçmek için emin olun:minSdkVersion öznitelik yukarıda açıklandığı gibi apaçık.
  3. Diğer seçenekleri yapılandırmak ve "u tıklayın. Create AVD sonra

AVD oluşturma bitirdiğinizde, AVD Manager UI çalıştırabilirsiniz veya öykünücüsü komut satırı arayüzü kullanabilirsiniz. Eğer Eclipse geliştiriyorsanız, Koş bir Yapılandırma AVD başlatmak için yapılandırmak ve uygulama yükleyebilirsiniz.

AVDs hakkında daha fazla bilgi için, Android Geliştiricileri sitesinde Android Virtual Devices bakın.

Bunu Paylaş:
  • Google+
  • E-Posta
Etiketler:

YORUMLAR

SPONSOR VİDEO

Rastgele Yazarlar

  • BradleyWuzHere

    BradleyWuzHe

    25 NİSAN 2011
  • Droid Life

    Droid Life

    17 Kasım 2009
  • NikkoNantone

    NikkoNantone

    21 Kasım 2011